a{color:#007a4a; text-decoration:none;}
a:hover {text-decoration:underline;}
/** Style the tweets */
.twitters {
	margin:0px auto;
	padding:20px 40px;
	width:780px;
	overflow: auto;
	color:#FFF;s
	line-height:28px;
	font-size:18px;
	font-family:Georgia, "Times New Roman", Times, serif;
}

.twitters ul {list-style: none; padding: 0px; margin:0px; }
.twitters li {list-style: none; padding: 0px; margin:0px; }
.twitters span.prefix {
  font-weight: bold;
}

.twitters span.time {
  font-style: italic;
  color: #c5c5c5;
}
.twitterTime{font-size:14px; font-style:italic;}

.twitters span.status {
  font-style: italic;
}